<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:padding="10dp"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:minWidth="300dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="10dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/multi_layout_confirm" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="10dp" />

    <ImageView
        android:layout_gravity="center_horizontal"
        android:id="@+id/layout_image"
        android:layout_width="180dp"
        android:layout_height="180dp"
        android:scaleType="fitCenter" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="10dp" />

    <LinearLayout
        android:gravity="center_horizontal"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <Button
            android:id="@+id/cancel_button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:minWidth="120dp"
            android:text="@string/str_no" />

        <LinearLayout
            android:layout_width="30dp"
            android:layout_height="match_parent" />

        <Button
            android:id="@+id/continue_button"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:minWidth="120dp"
            android:text="@string/str_yes" />
    </LinearLayout>
</LinearLayout>
